How to install librime-data on Debian Unstable (Sid)